[Linux-ia64] running X with 2.4.18 kernel

From: Zac Morris <zorro7_98_at_yahoo.com>
Date: 2003-03-12 01:45:24
I'n trying to run X with 2.4.18 kernel and get the
following error in the log file:

(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.5

Fatal server error:
Caught signal 11.  Server aborting

I have read all the postings on this archive regarding
this problem and tried running the chatr script (from
ftp://ftp.hpl.hp.com/pub/linux-ia64/chatr-v0.0.tar.gz)
that David had posted, I'm getting a whole lot of
syntax errors. What could be the problem?

Where can I get the release notes for the first 2.4.18
patch that David made?

Thanks

Zac




__________________________________________________
Do you Yahoo!?
Yahoo! Web Hosting - establish your business online
http://webhosting.yahoo.com
Received on Tue Mar 11 06:45:25 2003

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:12 EST